# Compile-time configuration for keyboard mapping tables

# Format of item entries:
# <mapping name> <mapping table> <mapping shortcut>
# where
# <mapping name> is the name as it should appear in the keyboard mapping menu
# <mapping table> is the name of the (generated) keyboard mapping table
# <mapping shortcut> is the two-letter shortcut for the keyboard mapping

# Format of separator entries:
# ---- <subtitle>
# where
# <subtitle> is the optional subtitle to be displayed in the separator

# Generated files and formats:
# keymapsk.h:
# 	{keymap_GreekMonotonic, "gr"},
# keymapsm.h:
# 	{"Greek", select_keymap_entry, "gr", keymapon},

Greek	GreekMonotonic	gr
Cyrillic	Cyrillic	cy
Hebrew	Hebrew	he
Arabic	ArabicKeyboard	ar
---- Chinese
Pinyin	Pinyin	py
#Pinlu	HanyuPinlu	hp
Cangjie	Cangjie	cj
WuBi	WuBi	wu
4Corner	4Corner	4c
Boshiamy	Boshiamy	bo
#Cantonese	Cantonese	ct
#Mandarin	Mandarin	md
#Telex	MainlandTelegraph	tx
#TWTelex	TaiwanTelegraph	tt
Radical/Stroke	Radical_Stroke	rs
---- Japanese
Hiragana	Hiragana	hi
Katakana	Katakana	ka
TUT.roma	TUT_roma	tu
#Jap.Kun	JapaneseKun	jk
#Jap.On	JapaneseOn	jo
---- Korean
Hangul	HANGUL	hg
Hanja	HANJA	hj
#Korean	Korean	kr
---- Vietnamese
VNI	VNI	vi
VIQR	VIQR	vq
#Vtelex	Vtelex	vt
---- Thai
Thai	Thai	th
#---- special
#Fulwidth	Fullwidth	fw
